Application: gvSIG desktop - gvSIG bugs #5171
error al editar base PostGIS en gvSIG 2.4 portable
11/27/2019 09:42 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.5.1-3003 (rev. org.gvsig.deskiop-2.0.261)

Severity: Major Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Error reportado por Sergio en la lista de usuarios:

Hola. Estoy editando una base PostGIS, en particular es una capa de lineas. La pongo en edicion, utilizo la herramienta Editar
vértice, muevo un vértice y me desaparece la linea pero si sigo viendo los vértices. Si sélo muevo un vértice me deja guardar; pero si
muevo mas de uno, no. Lo mismo sucede si agrego o quito vértices. Adjunto archivo log.

Related issues:

Blocked by Application: gvSIG desktop - gvSIG bugs # 5182: Al editar vertices... Closed 12/12/2019
History

#1 - 11/27/2019 09:44 AM - Joaquin del Cerro Murciano

- Description updated

#2 - 11/27/2019 09:46 AM - Joaquin del Cerro Murciano
- Subject changed from error al editar base PostGIS en gvSIG 2.4 portable Recibidos to error al editar base PostGIS en gvSIG 2.4 portable

#3 - 12/12/2019 09:12 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3002 (No instala) to 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261)

#4 - 12/12/2019 11:13 AM - Joaquin del Cerro Murciano
- Blocked by gvSIG bugs #5182: Al editar vertices en una tabla de H2 falla. added

#5 - 12/21/2019 07:32 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Outdated
- File datos-test#5171.zip added

He cargado un jpg y una capa de lineas, sobre gvSIG desktop 2.5.1-3003 y ha funcionado.

Alguna de las correcciones hechas ha debido arreglarlo.

En el zip que he adjuntado hay un jpg y el shp que he usado para importarlo en una BBDD postgres y hacer la prueba.
#6 - 12/30/2019 09:33 AM - Mario Carrera
- Status changed from Outdated to Closed

Me ha confirmado Sergio que en el build 3003 ya le funciona correctamente.

Cierro el ticket.

Files

error editando base.mp4 4.1 MB 11/27/2019 Joaquin del Cerro Murciano
gvSIG(1).zip 82.6 KB 11/27/2019 Joaquin del Cerro Murciano
datos-test#5171.zip 2.83 MB 12/21/2019 Joaquin del Cerro Murciano

05/11/2024

22



